package cn.com.countrygarden.bi.main.model.financial;

import javax.persistence.Id;

public class ErpToNc {
    @Id
    private String id;

    private String costName;

    private String costId;

    private String first;

    private String second;

    private String third;

    private String code;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id == null ? null : id.trim();
    }

    public String getCostName() {
        return costName;
    }

    public void setCostName(String corpcostname) {
        this.costName = corpcostname == null ? null : corpcostname.trim();
    }

    public String getCostId() {
        return costId;
    }

    public void setCostId(String corpcostid) {
        this.costId = corpcostid == null ? null : corpcostid.trim();
    }

    public String getFirst() {
        return first;
    }

    public void setFirst(String first) {
        this.first = first == null ? null : first.trim();
    }

    public String getSecond() {
        return second;
    }

    public void setSecond(String second) {
        this.second = second == null ? null : second.trim();
    }

    public String getThird() {
        return third;
    }

    public void setThird(String third) {
        this.third = third == null ? null : third.trim();
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code == null ? null : code.trim();
    }
}